# Generated by Django 4.1 on 2022-09-15 09:32

from django.db import migrations, models
import django.db.models.deletion
import seawatch_registration.models


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0025_merge_20220909_0751"),
    ]

    operations = [
        migrations.AddField(
            model_name="volunteer",
            name="private_has_experience",
            field=seawatch_registration.models.ShortTextField(
                choices=[
                    ("unknown", "Unknown"),
                    ("no_experience", "No Experience"),
                    ("has_experience", "Has Experience"),
                ],
                default="unknown",
            ),
        ),
        migrations.AlterField(
            model_name="experience",
            name="volunteer",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE,
                related_name="experiences",
                to="volunteers.volunteer",
            ),
        ),
    ]
